using System;

namespace B
{

    partial class Demo
    {
        public int Field_2 = 222;

        public Demo(int n, int m)
        {
            Field_1 = n;
            Field_2 = m;
        }

        private string Help2()
        {
            return ("Hallo von Teil 2");
        }

        public void Call()
        {
            Console.WriteLine(Help1());
            Console.WriteLine(Help2());
            Console.WriteLine(Field_1);
            Console.WriteLine(Field_2);
        }
    }

}
